Bug 1481240 - Rebuild package for qt5-qtbase-5.6.2-1.el7
Summary: Rebuild package for qt5-qtbase-5.6.2-1.el7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fcitx-qt5
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-14 12:26 UTC by Tuomo Soini
Modified: 2017-08-31 15:19 UTC (History)
1 user (show)

Fixed In Version: fcitx-qt5-1.1.0-6.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-31 15:19:04 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2017-08-14 12:26:16 UTC
Package requires rebuild because of qt5 update on rhel 7.4. Current epel7 version fcitx-qt5-1.0.6-1.el7 is not any more installable and prevents base os update if installed.

Comment 1 Robin Lee 2017-08-14 13:40:48 UTC
EPEL packages are actually built with CentOS repos. We need to wait for CentOS 7.4.

Comment 2 Tuomo Soini 2017-08-14 14:45:11 UTC
That is not true. Packages are build against rhel7 on fedora build system.

Comment 3 Fedora Update System 2017-08-15 02:07:23 UTC
fcitx-qt5-1.1.0-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-240a99e52b

Comment 4 Robin Lee 2017-08-15 02:10:17 UTC
(In reply to Tuomo Soini from comment #2)
> That is not true. Packages are build against rhel7 on fedora build system.

Oh, sorry. I have just submitted the update.

Comment 5 Fedora Update System 2017-08-15 21:50:30 UTC
fcitx-qt5-1.1.0-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-240a99e52b

Comment 6 Fedora Update System 2017-08-31 15:19:04 UTC
fcitx-qt5-1.1.0-6.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.